Thread: PSP 1003 'Game could not be Started' when 6.60ME is selected

Results 1 to 2 of 2
  1. #1 PSP 1003 'Game could not be Started' when 6.60ME is selected 
    Junior Member PSP User
    Join Date
    Sep 2011
    Posts
    11
    I'm trying to put CFW onto a PSP 1003, and i've updated it to 6.60, but when i run the installer, i get the 'Game could not be Started' error.
    Do i have to downgrade it to an earlier version to have it hacked?
    If so, i've no idea what firmware or how to do this.
    Any help is appreciated!
    Reply With Quote  
     

  2. #2  
    Super Moderator PSP Elite Hacker faustnero's Avatar
    Join Date
    May 2010
    Posts
    1,377
    on what file directory did you place the installer? (should be "ms0:/PSP/GAME")
    did you extract the file or place it as a .rar file?

    and no, you don't have to downgrade to get hacked.
    Reply With Quote  
     

Similar Threads

  1. Benefit of updating from 6.60ME 1.2 to 6.60ME 1.6?
    By wowbobwow in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 04-03-2012, 07:16 AM
  2. game could not be started. . .
    By raijuan in forum PSP Discussion
    Replies: 4
    Last Post: 06-13-2011, 10:29 AM
  3. New Umd Game I bought, Psp says game cannot be started? Help!
    By Jccage in forum PSP Hardware & Repair
    Replies: 21
    Last Post: 10-28-2009, 11:31 AM
  4. Game could not be started!!
    By newbie69 in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 10-24-2009, 01:03 PM
  5. The game could not be started
    By wreithy in forum PSP Games
    Replies: 3
    Last Post: 08-24-2007, 07:01 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •